<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200;0,6..12,300;0,6..12,400;0,6..12,500;0,6..12,600;0,6..12,700;0,6..12,800;0,6..12,900;0,6..12,1000;1,6..12,200;1,6..12,300;1,6..12,400;1,6..12,500;1,6..12,600;1,6..12,700;1,6..12,800;1,6..12,900;1,6..12,1000&family=Outfit:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/all.min.css" rel="stylesheet">
    <link href="css/owl.carousel.min.css" rel="stylesheet">
    <link href="css/owl.theme.default.min.css" rel="stylesheet">    
    <link href="css/style.css" rel="stylesheet">
    <link href="css/animation.css" rel="stylesheet">
    <link href="css/offcanvas.css" rel="stylesheet">

    <title>HOT</title>
  </head>
  <body>
    <!-- header section start -->

   
   <!-- <header class="">
      <nav class="navbar navbar-expand-lg fixed-top" aria-label="Seventh navbar example">
        <div class="container">
          <div class="header-logo">
            <a class="navbar-brand" href="#">
              <img src="images/logo.png" alt="">
            </a>
          </div>
          <button class="btn btn-primary" type="button" data-bs-toggle="offcanvas" data-bs-target="#offcanvasExample" aria-controls="offcanvasExample">
          <i class="fa-solid fa-bars-staggered"></i>
        </button>

          <div class="navbar-collapse offcanvas-collapse " id="navbarsExampleDefault">
            <ul class="navbar-nav ms-auto">
              <li class="nav-item">
                <a class="nav-link  active" aria-current="page" href="index.html">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link " href="about-us.html">About us</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Case Studies</a>
              </li>
              <li class="nav-item">
                <a class="nav-link " href="remote-hiring.html">On-demand remote hiring</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
    </header> -->

    <header>
      <nav class="navbar navbar-expand-lg fixed-top" aria-label="Main navigation">
        <div class="container">
          <a class="navbar-brand" href="#">
            <img src="images/logo.png" alt="">
          </a>
          <button class="navbar-toggler p-0 border-0" type="button" id="navbarSideCollapse" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon">
              <i class="fa-solid fa-bars-staggered"></i>
              <i class="fa-solid fa-xmark"></i>
            </span>
          </button>

          <div class="navbar-collapse offcanvas-collapse" id="navbarsExampleDefault">
            <ul class="navbar-nav ms-auto">
              <li class="nav-item">
                <a class="nav-link  active" aria-current="page" href="index.html">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link " href="about-us.html">About us</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Case Studies</a>
              </li>
              <li class="nav-item">
                <a class="nav-link " href="remote-hiring.html">On-demand remote hiring</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
    </header>
  
    <!-- header section end -->

    <!-- banner section start -->
    <section class="banner-sec">
      <img src="images/ban-2.png" class="ban-2" alt="s">      
      <div class="container">
        <img src="images/ban-11.png" class="ban-11" alt="s">
        <img src="images/ban-3.png" class="ban-33" alt="s">
        <img src="images/ban-10.png" class="ban-10" alt="s">
        <img src="images/ban-8.png" class="ban-8" alt="s">
        <div class="row">
          <div class="col-md-12">
            <div class="banner-content">
              <h1><span>HireOutsourcingTeam Makes </span> <br> On-Demand Hiring <span>Easier/ Boost Your Development <br>Team With On-Demand </span>Remote Hiring</h1>
              <img src="images/banner-img.png" alt="">
              <div class="banner-part">
                <h3>Limited access to talent pool?</h3>
                <p>Need a developer to accomplish the project within time? <a href="#">HireOutsourcingTeam</a> is at your rescue! Our skilled and experienced professionals are ready to assist you in your in-house development challenges.</p>
              </div>
              <div class="banner-btn-box">
                <a href="#"><i class="fa-regular fa-calendar-days"></i> Schedule an Appointment</a>
              </div>
            </div>
          </div>
        </div>
      </div>
      <img src="images/ban-1.png" class="ban-1" alt="s">
      <img src="images/ban-3.png" class="ban-3" alt="s">
      <img src="images/ban-7.png" class="ban-7" alt="s">
      <img src="images/ban-10.png" class="ban-100" alt="s">
      <img src="images/ban-6.png" class="ban-6" alt="s">
      <img src="images/ban-3.png" class="ban-111" alt="s">
      <img src="images/ban-12.png" class="ban-12" alt="s">
    </section>
    <!-- banner section end -->

    <!-- we do section start -->
    <section class="we-do-sec">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-5">
            <div class="we-do-img">
              <img src="images/we-img.png" alt="">
            </div>
          </div>
          <div class="col-lg-7">
            <div class="content-box">
              <h4>What We Do</h4>
              <div class="content-title">
                <h2><span>Hiring Talents<br> Have Become </span> Simpler </h2>
              </div>
              <div class="bold-content">
                <p>At HireOutsourcingTeam, we understand the challenges that agencies face when it comes to building and scaling their development teams.</p>
              </div>
              <p>That's why we offer a comprehensive solution for on-demand remote hiring of top-notch developers. With our services, you can easily augment your existing team, quickly scale up your workforce, and meet your project deadlines without the hassle of traditional recruitment.</p>

              <div class="btn-box">
                <a href="#" class="site-btn"><img src="images/user.png"> Speak to our Experts</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- we do section end -->


    <!-- our service section start -->
    <section class="service-sec">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="title-heading">
              <h4>Our Services</h4>
              <p><span>Accelerate your business growth with</span></p>
              <h2>Skilled experts</h2>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12">
            <img src="images/skill-bg-1.png" class="skill-bg-1"  alt="HOT">
            <div class="skill-box">
              <div class="skill-item">
                <div class="skill-img">
                  <img src="images/skill-1.png" alt="HOT">
                </div>
                <div class="skill-text">
                  <p>PHP Developer</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  <img src="images/skill-2.png" alt="HOT">
                </div>
                <div class="skill-text">
                  <p>WordPress Developer</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  <img src="images/skill-3.png" alt="HOT">
                </div>
                <div class="skill-text">
                  <p>Magento Developer</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  <img src="images/skill-4.png" alt="HOT">
                </div>
                <div class="skill-text">
                  <p>Java Developer</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  <img src="images/skill-5.png" alt="HOT">
                </div>
                <div class="skill-text">
                  <p>Python  Developer</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  <img src="images/skill-6.png" alt="HOT">
                </div>
                <div class="skill-text">
                  <p>React Developer</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  <img src="images/skill-7.png" alt="HOT">
                </div>
                <div class="skill-text">
                  <p>Angular Developer</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  <img src="images/skill-8.png" alt="HOT">
                </div>
                <div class="skill-text">
                  <p>iOS Developer</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  <img src="images/skill-9.png" alt="HOT">
                </div>
                <div class="skill-text">
                  <p>Android Developer</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  <img src="images/skill-10.png" alt="HOT">
                </div>
                <div class="skill-text">
                  <p>Flutter Developer</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  <img src="images/skill-11.png" alt="HOT">
                </div>
                <div class="skill-text">
                  <p>Node Developer</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  <img src="images/skill-12.png" alt="HOT">
                </div>
                <div class="skill-text">
                  <p>Drupal  Developer</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  <img src="images/skill-13.png" alt="HOT">
                </div>
                <div class="skill-text">
                  <p>Dot Net Developer</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  <img src="images/skill-14.png" alt="HOT">
                </div>
                <div class="skill-text">
                  <p>Salesforce Developer</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  <img src="images/skill-15.png" alt="HOT">
                </div>
                <div class="skill-text">
                  <p>Shopify Developer</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  
                </div>
                <div class="skill-text">
                  <p>WooCommerce Developer</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  <img src="images/skill-17.png" alt="HOT">
                </div>
                <div class="skill-text">
                  <p>Full Stack Developer</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  <img src="images/skill-18.png" alt="HOT">
                </div>
                <div class="skill-text">
                  <p>Front-End Developer</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  <img src="images/skill-19.png" alt="HOT">
                </div>
                <div class="skill-text">
                  <p>Back-End Developer</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  <img src="images/skill-20.png" alt="HOT">
                </div>
                <div class="skill-text">
                  <p>Laravel Developer</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  <img src="images/skill-21.png" alt="HOT">
                </div>
                <div class="skill-text">
                  <p>Javascript Developer</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  <img src="images/skill-22.png" alt="HOT">
                </div>
                <div class="skill-text">
                  <p>MERN Developer</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  <img src="images/skill-23.png" alt="HOT">
                </div>
                <div class="skill-text">
                  <p>Quality Analyst</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  
                </div>
                <div class="skill-text">
                  <p>Content Developer</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  <img src="images/skill-25.png" alt="HOT">
                </div>
                <div class="skill-text">
                  <p>UI/UX Developer</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  <img src="images/skill-26.png" alt="HOT">
                </div>
                <div class="skill-text">
                  <p>Blockchain Developer</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  <img src="images/skill-27.png" alt="HOT">
                </div>
                <div class="skill-text">
                  <p>AR/VR Developer</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  <img src="images/skill-28.png" alt="HOT">
                </div>
                <div class="skill-text">
                  <p>API Developer</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  <img src="images/skill-29.png" alt="HOT">
                </div>
                <div class="skill-text">
                  <p>MEAN Developer</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  <img src="images/skill-10.png" alt="HOT">
                </div>
                <div class="skill-text">
                  <p>MVP Developer</p>
                </div>
              </div>
              <div class="skill-item">
                <div class="skill-img">
                  <img src="images/skill-11.png" alt="HOT">
                </div>
                <div class="skill-text">
                  <p>Digital Marketing Specialist</p>
                </div>
              </div>
            </div>
            <img src="images/skill-bg-2.png" class="skill-bg-2" alt="HOT">            
          </div>
        </div>
      </div>
    </section>
    <!-- our service section end -->

    <!-- team section start -->

    <section class="team-sec">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-7">
            <div class="team-content-box">
              <img src="images/ban-7.png" class="team-22" alt="s">
              <img src="images/ban-10.png" class="team-32" alt="s">
              <img src="images/ban-12.png" class="team-44" alt="s">
              <h2><span>Why Should You Partner With HireOutsourcing</span> Team?</h2>
              <h4>Save Cost And Increase Bottom-Line</h4>
              <div class="divider"></div>
              <p>By leveraging our on-demand remote hiring services, your agency can experience significant cost savings and boost your bottom line. Hiring full-time in-house developers can be expensive, with additional costs such as benefits, office space, equipment, and training. With our remote hiring model, you can eliminate these overheads and only pay for the specific development resources you need. This allows you to allocate your budget more efficiently and invest in other areas of your business growth.</p>
              <img src="images/ban-10.png" class="team-55" alt="s">              
            </div>
          </div>
          <div class="col-lg-5">
            <div class="team-img-box">
              <img src="images/team-img.png" alt="">
              <img src="images/ban-3.png" class="team-1" alt="s">
              <img src="images/ban-7.png" class="team-2" alt="s">
              <img src="images/ban-10.png" class="team-3" alt="s">
              <img src="images/ban-6.png" class="team-4" alt="s">
              <img src="images/ban-3.png" class="team-5" alt="s">
              <img src="images/ban-12.png" class="team-6" alt="s">
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- team section end -->

    <!-- matter section start -->
    <section class="matter-sec">
      <div class="container">
        <img src="images/m1.png" class="m1" alt="s">
        <img src="images/m2.png" class="m2" alt="s">
        <img src="images/m3.png" class="m3" alt="s">
        <img src="images/m4.png" class="m4" alt="s">
        <img src="images/m5.png" class="m5" alt="s">
        <img src="images/m6.png" class="m6" alt="s">
        <img src="images/m7.png" class="m7" alt="s">
        <img src="images/m8.png" class="m8" alt="s">
        <img src="images/m9.png" class="m9" alt="s">
        <img src="images/m10.png" class="m10" alt="s">
        <img src="images/m11.png" class="m11" alt="s">
        <img src="images/m5.png" class="m12" alt="s">        
        <div class="row">
          <div class="col-md-12">
            <div class="title-heading-2">
              <h2>Trustworthiness Matters!</h2>
              <h4>A free trial before you commit to long term</h4>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12">
            <div class="matter-box">
              <h4>We believe in the quality of our developers and the value they bring to your projects. </h4>
               <p>That's why <span>we offer a free trial period before committing to a long-term engagement.</span> During the trial, you'll have the opportunity to assess the skills, communication, and collaboration of the remote developer, ensuring they are the right fit for your team and project requirements. We want you to have complete confidence in our services before making a long-term commitment.</p>
            </div>
            <div class="matter-img">
              <img src="images/matter-img.png" alt="HOT">
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- matter section end -->


    <!-- testimonial section start -->
    <section class="testimonial-sec">
      <div class="container">
        <img src="images/m1.png" alt="" class="test-1">
        <img src="images/m2.png" alt="" class="test-2">
        <img src="images/m3.png" alt="" class="test-3">
        <img src="images/m4.png" alt="" class="test-4">
        <img src="images/m5.png" alt="" class="test-5">
        <img src="images/m6.png" alt="" class="test-6">
        <div class="row">
          <div class="col-md-12">
            <div class="title-heading-3">
              <h4>Client Speaks</h4>
              <div class="heading-content">
                <p>Don't just take our word for it. Our satisfied clients speak for the quality of our services and the results they have achieved by working with our remote developers.</p>
                <p><span>Here's what some of them have to say</span></p>
              </div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-6">
             <div class="testimonial-box">
              <div class="owl-carousel owl-theme testimonial-slider">
                <div class="item">
                  <div class="testimonial-box">
                    <div class="quote-img">
                      <img src="images/quote.png" alt="HOT">
                    </div>
                    <h3>HireOutsourcingTeam has been a game-changer for our agency</h3>
                    <p>Their remote developers are highly skilled, reliable, and seamlessly integrate with our in-house team.</p>
                    <div class="author-box">
                      <div class="author-img">
                        <img src="images/author.png" alt="HOT">
                      </div>
                      <div class="author-content">
                        <h4>Alexa Brown</h4>
                        <p>Co -founder at lorem</p>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="item">
                  <div class="testimonial-box">
                    <div class="quote-img">
                      <img src="images/quote.png" alt="HOT">
                    </div>
                    <h3>HireOutsourcingTeam has been a game-changer for our agency</h3>
                    <p>Their remote developers are highly skilled, reliable, and seamlessly integrate with our in-house team.</p>
                    <div class="author-box">
                      <div class="author-img">
                        <img src="images/author.png" alt="HOT">
                      </div>
                      <div class="author-content">
                        <h4>Alexa Brown</h4>
                        <p>Co -founder at lorem</p>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="item">
                  <div class="testimonial-box">
                    <div class="quote-img">
                      <img src="images/quote.png" alt="HOT">
                    </div>
                    <h3>HireOutsourcingTeam has been a game-changer for our agency</h3>
                    <p>Their remote developers are highly skilled, reliable, and seamlessly integrate with our in-house team.</p>
                    <div class="author-box">
                      <div class="author-img">
                        <img src="images/author.png" alt="HOT">
                      </div>
                      <div class="author-content">
                        <h4>Alexa Brown</h4>
                        <p>Co -founder at lorem</p>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="item">
                  <div class="testimonial-box">
                    <div class="quote-img">
                      <img src="images/quote.png" alt="HOT">
                    </div>
                    <h3>HireOutsourcingTeam has been a game-changer for our agency</h3>
                    <p>Their remote developers are highly skilled, reliable, and seamlessly integrate with our in-house team.</p>
                    <div class="author-box">
                      <div class="author-img">
                        <img src="images/author.png" alt="HOT">
                      </div>
                      <div class="author-content">
                        <h4>Alexa Brown</h4>
                        <p>Co -founder at lorem</p>
                      </div>
                    </div>
                  </div>
                </div>
                </div>
             </div>
          </div>
          <div class="col-lg-6">
            <div class="testimonial-img-box">
              <img src="images/testimonial-img.png" alt="HOT">
            </div>
          </div>
        </div>        
        <img src="images/m1.png" alt="" class="test-7">
        <img src="images/m3.png" alt="" class="test-9">
        <img src="images/m4.png" alt="" class="test-10">
        <img src="images/m5.png" alt="" class="test-11">
        <img src="images/m12.png" alt="" class="test-12">
      </div>
    </section>
    <!-- testimonial section end -->

    <!-- cta section start -->
    <section class="cta-sec">
      <div class="container">
        <img src="images/m1.png" alt="" class="test-1">
        <img src="images/m2.png" alt="" class="test-2">
        <img src="images/m3.png" alt="" class="test-3">
        <img src="images/m4.png" alt="" class="test-4">
        <img src="images/m5.png" alt="" class="test-5">
        <img src="images/m6.png" alt="" class="test-6">
        <div class="row align-items-center">
          <div class="col-lg-6">
            <div class="cta-img-box">
              <img src="images/cta-img.png" alt="HOT">
            </div>
          </div>
          <div class="col-lg-6">
            <div class="cta-content-box">
              <h3>Get started <span>today!</span> and take your development team to new heights!</h3>
              <div class="cta-btn-box">
                <a href="#" class="site-btn-2"><i class="fa-solid fa-phone"></i> Contact Us</a>
              </div>
            </div>
            <div class="background-text">
              <h2>HOT</h2>
            </div>
          </div>
        </div>
        <img src="images/m1.png" alt="" class="test-7">
        <img src="images/m3.png" alt="" class="test-9">
        <img src="images/m4.png" alt="" class="test-10">
        <img src="images/m5.png" alt="" class="test-11">
      </div>
    </section>
    <!-- cta section end -->

    <!-- footer section start -->
    <footer>
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-5">
            <div class="footer-link">
              <ul>
                <li><a href="#">About Us</a></li>
                <li><a href="#">Our Story</a></li>
                <li><a href="#">Case Studies</a></li>
                <li><a href="#">Blog</a></li>
              </ul>
            </div>
          </div>
          <div class="col-lg-4">
            <div class="footer-widget">
              <p>© 2023 Brainium Information Technologies Pvt Ltd</p>
            </div>
          </div>
          <div class="col-lg-3">
            <div class="footer-social">
              <ul>
                <li class="facebook"><a href="#"><i class="fa-brands fa-facebook-f"></i></a></li>
                <li class="twitter"><a href="#"><i class="fa-brands fa-x-twitter"></i></a></li>
                <li class="linkedin"><a href="#"><i class="fa-brands fa-linkedin-in"></i></a></li>
                <li class="youtube"><a href="#"><i class="fa-brands fa-youtube"></i></a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </footer>

    <!-- footer section end -->

    

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="js/jquery.min.js"></script>
    <script src="js/owl.carousel.js"></script>    
    <script src="js/bootstrap.bundle.min.js"></script>
    <script src="js/custom.js"></script>
    <script src="js/offcanvas.js"></script>

  </body>
</html>